<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="2" Constr="Расширение просеки ВЛ-35 кВ &quot;Красный Яр-Стеклозавод&quot; Южное ТПО"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84ID="1" Zone01Name="3 зона" Zone01ID="3"/>
  <Parameters Options="AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33)" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="1,2" Level="10"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Рекультивация земли просеки после вырубки деревьев" SysID="1">
      <Position Caption="Планировка участка: механизированным способом" Number="1" Code="ТЕР47-01-001-01" SysID="1" Units="100 м2" Quantity="9,3*10000/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="9,3*10000/100" KUnit="100" Result="930"/>
        <PriceBase PZ="18,16" EM="18,16" ZM="4,08"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,28" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="0,28" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка механизированным способом."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="18,16" EM="18,16" ZM="4,08" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (930)" DataType="TotalFo" PZ="16888,8" EM="16888,8" ZM="3794,4" TM="260,4"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="20266,56" EM="20266,56" ZM="4553,28" TM="312,48">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="20266,56" EM="20266,56" ZM="4553,28" TM="312,48"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 4 553,28)" DataType="Nacl" PZ="5236,27"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 4 553,28)" DataType="Plan" PZ="4097,95"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29600,78"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (930)" DataType="TotalFo" TM="260,4"/>
            <Itog Caption="Коэффициенты к итогам:" TM="312,48">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="312,48"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Посев: многолетних трав" Number="2" Code="ТЕР47-02-093-02" SysID="2" Units="1 га" Quantity="9,3" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="9,3" Result="9,3"/>
        <PriceBase PZ="61,46" EM="61,46" ZM="7,29"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,5" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства: 59 кВт (80 л.с.)" Code="010410" Units="маш.-ч" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="74,71" ZM="14,58"/>
          </Mch>
          <Mch Caption="Сеялки: прицепные" Code="092002" Units="маш.-ч" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="48,2"/>
          </Mch>
          <Mat Caption="Семена" Code="414-9220" Units="кг" Options="Project NotCount Reserved1"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев многолетних трав."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="61,46" EM="61,46" ZM="7,29" TM="0,5"/>
            <Itog Caption="ВСЕГО на физобъем (9,3)" DataType="TotalFo" PZ="571,58" EM="571,58" ZM="67,8" TM="4,65"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="685,9" EM="685,9" ZM="81,36" TM="5,58">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="685,9" EM="685,9" ZM="81,36" TM="5,58"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 81,36)" DataType="Nacl" PZ="93,56"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 81,36)" DataType="Plan" PZ="73,22"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="852,68"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="0,5"/>
            <Itog Caption="ВСЕГО на физобъем (9,3)" DataType="TotalFo" TM="4,65"/>
            <Itog Caption="Коэффициенты к итогам:" TM="5,58">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="5,58"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Могар" Number="3" Code="ФССЦ-414-0314" SysID="3" Units="кг" Quantity="15*9,3" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="15*9,3" Result="139,5"/>
        <PriceBase PZ="56,5" MT="56,5"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="56,5" MT="56,5"/>
            <Itog Caption="ВСЕГО на физобъем (139,5)" DataType="TotalFo" PZ="7881,75" MT="7881,75"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="9458,1" MT="9458,1">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="9458,1" MT="9458,1"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="9458,1"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (139,5)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="25342,13" EM="17460,38" ZM="3862,2" MT="7881,75" TM="265,05"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="30410,56" EM="20952,46" ZM="4634,64" MT="9458,1" TM="318,06">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)  (Поз. 1-3)" DataType="KSummDet" PZ="5068,43" EM="3492,076" ZM="772,44" MT="1576,35" TM="53,01"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="5329,84">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 115% ФОТ (от 4634,64)  (Поз. 1-3)" DataType="NSummDet" PZ="5329,84"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="4171,18">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 90% ФОТ (от 4634,64)  (Поз. 1-3)" DataType="PSummDet" PZ="4171,18"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" PZ="39911,58" TM="318,06">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="39911,58" TM="318,06">
              <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" PZ="25342,13" EM="17460,38" ZM="3862,2" MT="7881,75" TM="265,05"/>
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="30410,56" EM="20952,46" ZM="4634,64" MT="9458,1" TM="318,06"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 4 634,64)" DataType="Nacl" PZ="5329,84"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 4 634,64)" DataType="Plan" PZ="4171,18"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="39911,58" TM="318,06"/>
            </Itog>
            <Itog Caption="Итого" PZ="39911,58" TM="318,06">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="9458,1"/>
              <Itog Caption="  Машины и механизмы" PZ="20952,46"/>
              <Itog Caption="  ФОТ" PZ="4634,64"/>
              <Itog Caption="  Накладные расходы" PZ="5329,84"/>
              <Itog Caption="  Сметная прибыль" PZ="4171,18"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" PZ="39911,58" TM="318,06"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TM="265,05"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TM="318,06"/>
          <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" TM="318,06">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="318,06">
              <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" TM="265,05"/>
              <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="318,06"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="318,06"/>
            </Itog>
            <Itog Caption="Итого" TM="318,06">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Рекультивация земли просеки после вырубки деревьев" DataType="ChapterTotal" TM="318,06"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="М.И. Карнаухова"/>
    <Item Caption="Начальник лесоустроительной партии №2" Value="А.Н. Моргунов"/>
    <Item Caption="Основание" ID="100" Value="ППО Раздел 2 Лист 6, ПСО Раздел 4 Лист 6"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="25342,13" EM="17460,38" ZM="3862,2" MT="7881,75" TM="265,05"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="30410,56" EM="20952,46" ZM="4634,64" MT="9458,1" TM="318,06">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)  (Поз. 1-3)" DataType="KSummDet" PZ="5068,43" EM="3492,076" ZM="772,44" MT="1576,35" TM="53,01"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="5329,84">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 115% ФОТ (от 4634,64)  (Поз. 1-3)" DataType="NSummDet" PZ="5329,84"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="4171,18">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 90% ФОТ (от 4634,64)  (Поз. 1-3)" DataType="PSummDet" PZ="4171,18"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="39911,58" TM="318,06">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="39911,58" TM="318,06">
          <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" PZ="25342,13" EM="17460,38" ZM="3862,2" MT="7881,75" TM="265,05"/>
          <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" PZ="30410,56" EM="20952,46" ZM="4634,64" MT="9458,1" TM="318,06"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 4 634,64)" DataType="Nacl" PZ="5329,84"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 4 634,64)" DataType="Plan" PZ="4171,18"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="39911,58" TM="318,06"/>
        </Itog>
        <Itog Caption="Итого" PZ="39911,58" TM="318,06">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="9458,1"/>
          <Itog Caption="  Машины и механизмы" PZ="20952,46"/>
          <Itog Caption="  ФОТ" PZ="4634,64"/>
          <Itog Caption="  Накладные расходы" PZ="5329,84"/>
          <Itog Caption="  Сметная прибыль" PZ="4171,18"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="39911,58" TM="318,06"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TM="265,05"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TM="318,06"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TM="318,06">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="318,06">
          <Itog Caption="Итого Поз. 1-3" DataType="GroupInitial" TM="265,05"/>
          <Itog Caption="Всего с учетом &quot;Производство строительных и других работ вблизи объектов, находящихся под высоким напряжением, в том числе в охранной зоне действующей воздушной линии электропередачи (ГЭСН 81-02-33-2001 Сборник № 33) ПЗ=1,2 (ОЗП=1,2; ЭМ=1,2; ЗПМ=1,2; МАТ=1,2; ТЗ=1,2; ТЗМ=1,2)&quot;" DataType="ItogK" TM="318,06"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 0,00)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 0,00)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="318,06"/>
        </Itog>
        <Itog Caption="Итого" TM="318,06">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TM="318,06"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
